<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Coditions Générales - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gourvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>Conditions Générales</h1>

  <article>
    <h2>Coucou !</h2>
      <p>Vous êtes actuellement connectés au site web DATA-Protection Un site crée par un étudiant en MIASHS à l'Université Toulouse 2 UT2J (Voir "A propos").
         Ma mission consiste à s'appuyer sur le sujet de vulgarisation "La big Data". 
         Toutes utilisateurs crèer et consomment des données et tous celà viendra créer une masse de données 
         appellés la Big DATA.
        Aucune autorisation de reproduction même partiel de ce site Web n'est accepté sans l'autorisation des administrateurs.
         Ce site est crée à l'intention d'un projet Web d'un étudiant. Elle ne consiste pas a faire de la publicité aux autres démarches qui emmeneraient a des fins de ventes.
        Merci de votre comprehension. 
      </p>
  </article>
    
    
</section>

<footer>

  <div class =pied>
    <a href="aPropos.html">A propos de Big Data</a>
    <a href="contact.html">Contact</a>
    <a href="conditionsGen.html">Conditions Générales</a>
    <a href="#">Haut de page</a> 
</div>
</footer>

</body>

</html>